Subject: Colius Questions

From: Chris DeSesa <[email-masked]>
Date: 24 Mar 1995 17:26:10 GMT

I am planning on moving my indoor colius outside this spring.  My
questions are:

	Can I just plant them in the soil, or should I just sink 
	the pots?

	If I can plant them, what do I do in the fall?  I don't 
	suppose that I can just cut them back, and they will come
	back again next spring.

I *do* want to put them outside, I have so many in the house, and they
are *soooo* big, I just don't have the room to keep them indoors.

Thanks in advance,
Chris